﻿.container{max-width:1300px;}

/*网站公共样式*/
.info-content{font-size:15px;line-height:2.5;padding-bottom:40px;}
html{color:#9A704A}
a{color:#9A704A;text-decoration:none;}                                            
a:hover{color:rgb(154,112,74);}
a:focus{color:rgb(154,112,74);}
a.btn-more{display:inline-block;width:140px;height:40px;line-height:40px;border:1px #000 solid;transition:all 0.5s ease;
-moz-transition:all 0.5s ease; /* Firefox 4 */-webkit-transition:all 0.5s ease; /* Safari and Chrome */-o-transition:all 0.5s ease; /* Opera */
font-size:13px;text-align:center;margin:0px auto;margin-top:40px;border-radius: 6px;}
a.btn-more:hover{border-color:#780001;color:#780001;}
.banner{height:500px\9!important;overflow:hidden\9!important;overflow:hidden;} /*兼容ie低版*/
.family-times{font-family: Montserrat Medium!important;}
.text-tan{color:#9A704A;}
.text-minblue{color: #7B8BA6;}

/* 声明自定义字体 */
@font-face {
  font-family: 'Lora Regular';
  src: url('../fonts/Lora/Lora-Regular-7.ttf') format('truetype');
}
@font-face {
  font-family: 'Lora Bold';
  src: url('../fonts/Lora/Lora-Bold-2.ttf') format('truetype');
  font-weight: bold;
}

@*@font-face {
  font-family: 'Montserrat SemiBold';
  src: url('../fonts/Montserrat/MontserratAlternates-SemiBold-18.otf') format('opentype');
  font-weight: bold;
}*@
@font-face {
  font-family: 'Montserrat Regular';
  src: url('../fonts/Montserrat/Montserrat-Regular-8.otf') format('opentype');
  font-weight: bold;
}
@font-face {
  font-family: 'Montserrat Medium';
  src: url('../fonts/Montserrat/Montserrat-Medium-7.otf') format('opentype');
  font-weight: bold;
}

/*遮罩层*/
.mask-bg{position:fixed;width: 100%;height:100%;display:none;height:100vh;background-color: rgba(0, 0, 0, .7);overflow:hidden;z-index:100;top: 0;left: 0;}
.mask-bg.active{display:block;}


/*首页模块样式*/
.product-module-box {position:relative;}
.module-title{clear:both;text-align:center;margin:30px 0px 30px 0px;}
.module-title .cn-title{display:block;color:#333;line-height:48px;font-family: SimSun;font-weight: bold;}
.module-title span{font-size: 18px;background:url(../images/24tel.png) no-repeat center left;background-size: 34px;padding: 20px 0 20px 50px;}

/*bootom*/
.footer-nav ul li a,.footer-hot span,.footer-hot ul li a,.copyright a,.relation li{color:#d9d9d9;}
footer{text-align:left;width:100%;min-height:95px;background:#3f3f3f;margin-top:70px;line-height:2.5}
.footer-nav ul{padding-bottom: 30px;}
.footer-nav ul li{display:inline-block;}
.footer-nav ul li a:hover{color:#d00e0f;}

.footer-wen{padding-top: 40px;}
.footer-hot li{display:inline-block;padding-right: 10px;}

.relation li .fa{text-align: center;margin-right: 5px;}
.relation ul{line-height: 2.2;font-size: 13px;}

/*top*/



/*自定义导航动画，也可以用animater.css中的动画，需要在script.js中修改*/
/*.nav .animated,.sub-nav .animated{animation-duration:0.4s;-webkit-animation-duration:0.4s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.navSlide{animation-name:navSlide;-webkit-animation-name:navSlide;}
@keyframes navSlide{0%{transform:translateY(100%);-webkit-transform:translateY(100%);-ms-transform:translateY(100%);-moz-transform:translateY(100%);-o-transform:translateY(100%);opacity:0;visibility:visible;}100%{transform:translateY(0);-webkit-transform:translateY(0);-ms-transform:translateY(0);-moz-transform:translateY(0);-o-transform:translateY(0);opacity:1;}}
*/



/*主菜单*/
@media (min-width:1000px) /*pc端*/
{
/*.header{border-bottom: 10px solid #ddb7e7;}*/
.header .logo img{height:76px;}
.header .container .row{margin: 6px 0;}
.logo-box{text-align:left;}
.pagebanner img{width:100%;}

.nav{width: 100%;}
.nav>ul>li{float:left;text-align:center;line-height:50px;}
.nav>ul>li>ul{position:absolute;}
.nav>ul>li>a{font-size:16px;display: block;width: 100%;padding: 0 16px;color: rgb(61,43,31);}
.nav >ul>li:hover > a{color: rgb(154,112,74);}
.nav >ul>li:hover{background-color: ;}
.nav ul li a,.nav ul li{font-family: Montserrat Medium;text-transform: capitalize;}

.nav li:hover> ul{display:block;}
.nav ul li ul li a{display:block;width:100%;text-align:center;color:#fff;font-size:15px;line-height:50px} 
.nav ul li ul li a:hover{text-decoration:none;color:#fff;background:#006633;}

.nav ul li ul li{display:none!important;}
.nav ul li{position:relative;}
.nav ul li .arrow{display:none}
.nav ul li ul{background-color:#ad7669;display:none;position:absolute;left:-18%;z-index:2;width:150px} /*二级ul样式*/
.nav ul li ul li ul{left:100%;top:0px; display:none;}/*三级以后ul样式*/

.same-padding{padding-top:40px;}
.nav-toggle{display:none;}

/*bootom*/
.footer-hot{padding-left: 40px;}
.footer-wen > ul > li:first-child{border-right: 1px solid #666;}
.footer-nav ul li a{border-right: 1px solid #d9d9d9;padding: 0px 40px;}

.relation ul{padding-left: 36px;}
.relation li .fa{width: 20px;}

/*子页*/
.showtime{margin: 50px 0 80px 0;}
.news-list .row .title{padding-left: 20px}
.news-list .row .title a{font-size: 18px;}
.relation-feek{padding: 30px 0 30px 50px;}

/*首页*/
.high-grade h2 {font-size: 30px;}
.high-grade span{font-size: 18px;}

.red-bg .container ul{position: absolute;right: 200px;top: 60px;}
.red-bg ul li:first-child{font-size: 28px;}
.red-bg ul li:nth-child(2){font-size: 36px;}
.red-bg ul li:last-child{font-size: 18px;}
.red-bg ul li:last-child strong{font-size: 30px;}

.about-bg .about-us{padding: 70px 100px 0 0;}
.about-bg{padding: 60px 0 0 100px;}
.about-bg .more{text-align: right;padding-right: 90px}
.about-bg .more a{padding: 16px 60px;}

}

@media (max-width:1000px) /*手机端*/
{
.nav ul li a,.nav ul li{font-family: Montserrat Medium;text-transform: capitalize;}

.header{position: sticky;top: 0;z-index: 10;background-color: #fff;box-shadow: 0px 0px 2px 1px rgba(0,0,0,.3);padding-bottom: 4px;overflow: hidden;}
.header .container .row{margin: 4px 0;}
.header .logo img{height:52px;}
.header .nav-toggle{position:absolute;right:-10px;top:-4px;font-size:25px;min-width:60px;height:60px;line-height:60px;text-align:center;cursor:pointer;z-index:1;}
.header .nav-toggle.active{color:#ccc;}

.nav-toggle{position: absolute;top: 24px;right: 20px;}
.nav-toggle .fa{font-size: 24px;}
.logo-box{text-align:left;padding-left: 0;}

.nav{position:fixed;z-index:999;top:0px;right:0px;width:0px;background:#fff;height:100%;height:100vh;opacity:0;transition: all 0.2s linear;overflow-y:auto}
.nav.active{opacity:1;width:300px;max-width:60%}
.nav ul li{line-height: 45px;text-align:left}
.nav ul li ul{display:none;} /*二级ul样式*/
.nav ul li a{padding-left:30px;display:block;color:#999;font-size:15px;line-height:3.5;border-bottom: 1px solid #dcdcdc}
.nav ul li ul li a{padding-left:60px;font-size:14px;background-color:#eeeeee}
.nav ul li ul li ul li a{padding-left:90px;}
.nav ul li ul li ul li li a{padding-left:120px;}
.nav ul li{position:relative;}
.nav ul li .arrow{position:absolute;right:0px;top:0px;width:50px;height:50px;line-height:50px; text-align:center;transition-duration:0s}
.nav ul li .arrow:after{font-family:FontAwesome;content:"\f105";display:block;font-weight:bold;font-size:18px}
.nav ul li a{font-family: times new roman;}

.nav ul li.current > a{color:#5a342b;}
.nav ul li.active > ul{display:block}
.nav ul li.active > .arrow{transform:rotate(90deg)}

.display-die{display:none!important;}
.sub-nav-box{display:none;}
.same-padding{padding-top:10px;}
.columnname{color: #d00e0f;font-weight: bold;}



/*bootom*/
.footer-hot{padding-left: 10px;}
.footer-nav ul li a{padding: 0px 10px;}
.relation{padding: 20px 0 0 25px;}
.relation li .fa{width: 10px;}


/*子页*/
#formBody{padding-top: 30px;}
.price{padding-top:20px;}
.news-list .row .title a{font-size: 16px;}
.relation-feek{padding: 20px;}
.relation-feek ul li{padding:4px 0;}


/*首页*/
.high-grade h2 {font-size: 24px;}
.high-grade span{font-size: 16px;}
.product li{padding-left: 4px;padding-right: 4px;}

.red-bg .container ul{position: absolute;right: 20px;top: 60px;}
.red-bg ul li:first-child{font-size: 22px;}
.red-bg ul li:nth-child(2){font-size: 30px;}
.red-bg ul li:last-child{font-size: 16px;}
.red-bg ul li:last-child strong{font-size: 26px;}

.about-bg{padding-top: 50px;}
.about-bg .about-us{padding-top:30px;}
.about-bg .more{text-align: center;}
.about-bg .more a{padding: 10px 40px;}
.about-bg ul li:first-child{text-align:center;}

.inter{margin-top: 20px;}

.price li:first-child{font-size: 20px;border: 1px solid #dad8d8;width:100%;height:100%;padding: 10px;font-size: 14px;}
.price li:nth-child(2){border: 1px solid #dad8d8;width:100%;height:100%;padding: 10px;font-size: 14px;margin-top:10px;}
}

@media (max-width:767px){
.footer-nav{display: flex;justify-content: center;}/*弹性布局*/
.footer-nav ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.footer-nav ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.footer-nav ul li{width: 33%;}
}



/*子栏目样式*/
.sub-nav-box {clear: both;position: relative;}
.sub-nav-box .sub-nav-title{height: 80px;text-align: center;background: #5a6a85;font-size: 22px;color: white;padding-top: 16px;font-weight: bold}
.sub-nav-box .sub-nav-title .en-tit{text-transform: uppercase;font-weight: normal;font-size: 16px;}
.sub-nav-box .sub-nav{clear:both;text-align:left;margin-bottom:20px;width:100%;overflow:visible;border: 1px solid #D1D5DB;}
.sub-nav-box .sub-nav li{width:100%;padding:0px;text-align:center;position:relative;display:block;}
.sub-nav-box .sub-nav li a{display:block;line-height:52px;font-size:14px;color:#808080;font-family:"Microsoft YaHei",Tahoma,Verdana,"Simsun";font-size:15px;margin: 0 20px;}
.sub-nav-box .sub-nav li:not(:last-child) a{border-bottom: 1px dotted #d0d0d0;}
.sub-nav-box .sub-nav li a:hover{color:#d00e0f;font-weight:bold;}
.sub-nav-box .sub-nav li ul{display:none}
.sub-nav-box .sub-nav li ul li a{padding-left:55px;}
.sub-nav-box .sub-nav li ul li ul li a{padding-left:85px}
.sub-nav-box li .arrow{position:absolute;right:0px;top:0px;width:54px;height:54px;line-height:54px; text-align:center;transition-duration:0.1s;cursor:pointer}
.sub-nav-box li .arrow:after{font-family:FontAwesome;content:"\f105";display:block;font-weight:bold;font-size:18px}
.sub-nav-box .sub-nav li.current > a{color:#d00e0f;font-weight:bold;}
.sub-nav-box .sub-nav li.active > ul{display:block}
.sub-nav-box .sub-nav li.active > .arrow{transform:rotate(90deg)}
.sub-nav-box > a >img{width:100%;padding-bottom:20px;}



.sub-nav-home .sub-nav-title{background: url(../images/t1.jpg);font-size: 24px;height: 100px;}
.sub-nav-home .sub-nav-title .en-tit{font-weight: bold;font-size: 24px;}
.sub-nav-home .sub-nav{background-color: #fff;}
.sub-nav-home .sub-nav .sort{height: 50px;line-height: 50px;background-color: #d00e0f;color: #fff;text-align: center;margin: 15px 15px 10px 15px;font-size: 17px;}



/*图片列表*/
.images-list .row .item a{display:block;overflow:hidden;padding:20px;}
.images-list .row .item img{display:block;width:100%;height:auto;transition: all 0.3s ease-out 0s;}
/*.images-list .row .item a:hover img{transform:scale(1.3,1.3);}*/



/*固定TOP*/
#toTop{position: fixed;bottom: 12px;right: 12px;width: 40px;height: 40px;text-indent: -999em;z-index: 999;background: url(../images/top.png) no-repeat;background-position: -589px 0;transition: all 0.2s linear;}
#toTop:hover{background-position:-589px -42px;}



/*在线客服*/
.zaixian{position:fixed;bottom:360px;right:0px;z-index:9;}
.zaixian .zaixian_com{position:relative;width:50px;height:80px;}
.zaixian_com .zxzx_pic1{position:absolute;right:0px;top:0px;}
.zaixian_com .zxzx_pic2{position:absolute;right:-190px;top:-70px;z-index:10;width:170px;height:300px;}
.zaixian_com .zxzx_pic1 p{position: absolute;top: 50px;left: 18px;font-size: 10px;color: #fff;}
.zaixian_com .zxzx_pic2 p{position: absolute;top: 118px;left: 24px;font-size: 10px;color: #fff;}
.kf-lf-lj{position:absolute;width:100px;right:10px;top:70px;}
.kf-lf-lj a{display:block;line-height:30px;padding-left:6px;margin:5px 0;color:#848484;}
.kf-lf-lj a .fa{padding-right:2px;}
.kf-lf-lj a:hover{background:url(../images/box-kefu2.png) no-repeat 5px center #ee361d;color:#FFF;border-radius:4px;}
@media(max-width:1000px){.zaixian{display:none;}}



/*手机端固定导航栏*/
.footer-fixed{position:fixed;left:0;bottom:0;overflow:hidden;width:100%;padding:6px 0px;color:#fff;z-index:9;-webkit-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;border-top: 0.2rem solid #000;background: #fff;}
.footer-fixed ul{display:flex;flex-direction:row;justify-content:space-evenly;align-items:center;text-align: center;}
.footer-fixed ul li a{width:100%;text-align:center;display:flex;flex-direction:column;justify-content:center;align-items:center;}
.footer-fixed ul li p{font-size:1.3rem;}
.footer-fixed.active{transform:translateX(2.8rem);z-index:9;}
.footer-fixed2{font-size: 2.8rem;padding-top: 0.6rem;}
.footer-fixed i{display:block;}
.footer-fixed .fa{font-size:24px;}
@media(max-width:1000px){footer{margin-bottom:50px;}}
@media (min-width:1000px){.footer-fixed{display:none!important;}}



/*内容页公共用*/
@media(min-width:1000px){
.breadcrumb-box{margin-bottom: -30px;}
}
.breadcrumb-box{position: relative;padding-top: 10px;}
.breadcrumb > li + li::before {content: ">";padding: 0 5px;color: rgb(102, 102, 102);}
.breadcrumb li:first-child a span:hover,.breadcrumb li:last-child a:hover{text-decoration:underline;}
.pagination > li > a, .pagination > li > span{padding: 4px 10px;}
.columnname{position: absolute;right: 0;top: 15px;font-size:16px;}
.card1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;display: block;}
.card2{overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;height: 42px;}


/*内页-新闻中心*/
.news-list .row{border-bottom: 1px dotted #dbd4cd;overflow: hidden;padding: 10px 0;margin-bottom: 20px;}
.news-list .row .date{background: #cccccc;width: 60px;height: 60px;text-align: center;color: #fff;margin-top: 6px;}
.news-list .row .date li:first-child{font-size: 24px;font-weight: bold;height: 38px;line-height: 38px;}
.news-list .row .date li:last-child{font-size: 13px;}

.news-list .row .title p{padding-top: 2px;font-size: 13px}
.news-list .row:hover .date{background-color:#d00e0f;}
.news-list .row:hover .hover-red a{color:#d00e0f;}

/*内页-产品中心*/
.product-box .detail .title{clear: both; text-align: left; overflow: hidden; background: #f5f5f5; line-height: 30px; color: rgb(113, 118, 120); font-weight: 600; padding-left: 15px; font-size: 15px; border: 1px solid #E5E5E5; margin-top: 20px;}
.page ul li .fa{padding-right: 10px;}
.page ul li:hover a,.page ul li:hover{color: #0488CD;}

.product-words{line-height:1.5;color: #666666;padding-top:10px;}
.product-box .row .item{text-align: center;padding-bottom:20px;}
.product-box .row .item .border-box{border: 1px solid rgb(238, 238, 238);}
.product-box .row .item .border-box:hover{border-color: #d00e0f;}
.product-box .row .item p{color: #acacac;font-size: 12px;}
.product-box .row .item p strike{color: #666;}
.product-box .row .item p span{color: #ff0000;}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{background-color: #474444;border-color: #474444;}

.price li:first-child{font-size: 20px;border: 1px solid #D1D5DB;width:100%;height:100%;padding: 10px;font-size: 14px;}
.price li:nth-child(2){border: 1px solid #D1D5DB;width:100%;height:100%;padding: 10px;font-size: 14px;margin-top:10px;}
.price li:last-child span{font-size: 18px;color: #000;}


.clearfix .model{border-bottom: 1px solid #D1D5DB;margin-bottom: 10px;font-size: 16px;}


/*内页-在线反馈*/
#mapbox{height: 360px;}

.feek{margin: 30px 0 50px;border: 1px solid rgb(217, 217, 217);}
.relation-feek{border-right: 1px solid #d9d9d9;}
.relation-feek ul li{color: #000;font-size:14px;line-height: 2.3;}
.relation-feek .fa{color: #8f9295;width:20px;}

.wechat{text-align:center;}
.wechat img{padding-top: 30px;}
.wechat span{display: block;padding: 20px 0;font-size: 16px;}



/*首页-产品中心*/
.product-bg{background-color:#ededed;}
.product{padding:30px 0;}
.product-home{text-align:center;}
.product-home a p{display: block;padding: 10px 0;}
.product-home a img{border: 1px solid #ededed;border-radius: 8px;background-color: #fff;}

.tab-title ul{background:url(../images/bg.gif) repeat-x;}/*切换*/
.tab-title ul li{display: inline-block;font-weight: bold;font-size: 16px;height: 36px;line-height: 36px;padding: 0 24px}
.tab-title ul li.select{background-color:#d00e0f;color:#fff;}

.high-grade{text-align: center;padding: 40px 0 10px;}
.high-grade h2{color: #d00e0f;padding: 10px 0;}
.high-grade span{color: #838383;}



/*首页-产品品质*/
.red-bg{background:url(../images/bg-red.jpg) no-repeat center center;height: 310px}
.red-bg .container{position: relative;}
.red-bg ul li{color:#fff;line-height: 1.8;}
.red-bg ul li:nth-child(2){font-weight: bold;}



/*首页-公司介绍*/
.about-bg{background:url(../images/bg-uuar.jpg) no-repeat center top;position: relative;top: -9px;}
.about-bg .more{display: block;margin-top: 30px;}
.about-bg .more a{background-color: #d00e0f;color: #fff;border: 2px solid #d00e0f;
-moz-transition: border-color 0.4s ease 0s,background-color 0.4s ease 0s;-webkit-transition: border-color 0.4s ease 0s,background-color 0.4s ease 0s;
-o-transition: border-color 0.4s ease 0s,background-color 0.4s ease 0s;transition: border-color 0.4s ease 0s,background-color 0.4s ease 0s;}
.about-bg .more a:hover{color:#000;background-color:#fff;}


/*首页-公司新闻*/
.news-list li.tw .content > a{display:block;line-height:30px;font-size: 18px;word-break: keep-all;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.news-list li.tw .content > span{color: #7D7D7D;font-size: 13px;}
.news-list li.tw .content{border-bottom: 1px dashed #eee;margin-bottom: 10px;padding-bottom: 10px;}
.news-list li.tw .content .details > p{overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;height: 40px;margin-top: 2px;}
.news-list li.tw .content .details a{color: #CF0202;padding-top: 6px;display: block;}



.news-list .item{font-size:13px;line-height: 2;position: relative;padding-left: 60px;}
.news-list .item .date{color: #9F9F9F;position: absolute;left: 0px;top: 0px;}
.news-list .item .title{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.news-list .item .title a{font-size:14px;}
.news-list .item .title:hover a,.news-list .item:hover .date{color:#d00e0f;}



.home-answer li{position: relative;padding-right: 100px;line-height: 2.6;border-bottom: 1px dashed #efefef;}
.home-answer li .title{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.home-answer li .title .fa{color:#dcdcdc;padding-right: 10px;}
.home-answer li .date{position: absolute;right: 0px;top: 0px;color: #929292;font-size: 13px;}
.home-answer li:hover a,.home-answer li:hover .date,.home-answer li:hover .title .fa{color:#d00e0f;}



.interlinkage{height: 40px;line-height: 40px;background-color: #efefef;position: relative;margin-bottom: 20px;}
.interlinkage span{color: rgb(208, 14, 15);font-size: 17px;padding-left: 10px;}
.interlinkage a{position: absolute;right: 10px;}



/*--------------------------------------------------------------*/
/*公共样式*/
@media (min-width:1000px){
.headlinetop.headline{padding:30px 0;}
.headline{padding:60px 0;}
.headline .en-title{font-size:24px;}
.headline .en-intro{font-size:30px;}
.homegray-bgs .headline .en-title{font-size:22px;}
.nav{padding-right: 10px;}
}
@media (max-width:1000px){
.headline{padding:30px 0;}
.headline .en-title{font-size:20px;}
.headline .en-intro{font-size:16px;}
.nav ul li a{line-height: 1.5;padding-top: 15px;padding-bottom: 15px;}
}
.headline{text-align:center;font-family: Palatino Linotype}
.headline .en-title{color:rgb(154,112,74);/*text-shadow: 1px 2px 1px #8dcff2;*/font-family: Lora Bold;font-weight: bold;}
.headline .en-intro{font-weight: bold;}
.headlinetop.headline{background-color: rgb(154,112,74);}
.headlinetop.headline .en-title{color: rgb(248,243,233);}
.homegray-bgs .headline .en-title{font-family: Montserrat SemiBold;}
.homegray-bg{background-color:rgb(250,250,250);;}
.interlinkage{background-color: #f6f7f9;}
.sub-nav-box .sub-nav li ul li,.sub-nav-box .sub-nav li .arrow{display:none;}
.advantages-list li p{padding-bottom:10px;}
.advantages-list hr{border-bottom: 1px dashed #ccc;margin: 20px auto 10px;border-top: none;border-left: none;border-right: none;}
.zaixian_com .zxzx_pic1 p{line-height: 1.2;}


/*top*/
@media (min-width:1000px){
.header{height: 140px;overflow: hidden;}
.logo-box{padding-right:0;}
.nav-box{}
.envelopeboxs{/*font-weight: bold;*/text-align: center;padding-right: 60px;color: rgb(61,43,31);}
.envelopeboxs a:hover{color: #d8eaf5;}
.envelopeboxs p{display: inline-block;font-size: 16px;}
.envelopeboxs p:nth-child(1){padding:26px 30px 0 0;line-height: 1.3;}
.envelopeboxs p .fa{font-size: 18px;width:18px;display:inline-block;}
.envelopeboxs p:nth-child(2) .fa{font-size: 16px;}
}
@media (max-width:1000px){
.envelopeboxs{display:none;}
.advantages-list{overflow: hidden;}
}

/*menu 下拉*/
@media (min-width:1000px){
.header {position: sticky;top: 0;overflow: initial;z-index: 999;background: rgb(250,250,250);}/*下拉*/
.header-toggle{position: absolute;width: 100%;z-index: 999;background: #fff;}
.header-toggle .toggle-boxs{min-height:300px;border-top: 1px solid #eef7fc;display:none;padding-top: 10px;}
.header-toggle .toggle-boxs .proline{border-top: 1px solid #b3b3b3;}
.header-toggle .toggle-boxs .proline a{display: inline-block;padding: 12px 0;font-size: 16px;}
.header-toggle .toggle-boxs .proline a .fa{font-size: 14px;padding-left: 8px;position: relative;bottom: 1px;}
.main-mask-bg{position: fixed;left: 0;top: 0;width: 100%;height: 100%;opacity: .4;background: #000;z-index:900;display:none;}
.header-toggle .toggle-boxs .productnav li{padding-bottom:8px;}
.header-toggle .toggle-boxs .productnav>ul>li{/*float: left;*/width:50%;}
.header-toggle .toggle-boxs .productnav>ul>li>a{font-weight:bold;font-size:16px;padding-bottom:10px;display: inline-block;font-family: Montserrat Medium;font-weight: bold;padding-left: 15px;color: rgb(61,43,31);}
.header-toggle .toggle-boxs .productnav > ul > li > a:hover{color: rgb(154,112,74);}
.header-toggle .toggle-boxs .productmenu-list img{max-height:210px;}
.header-toggle .toggle-boxs .productmenu-list .text-red{color:#e3593b;}
}
@media (max-width:1000px){
.header-toggle{display:none;}
}


/*搜索*/
@media (min-width:1000px){
.ss-box{position:absolute;top:20px;right: 15px;width:90%;}
}
@media (max-width:1000px){
.ss-box{overflow: hidden;width:100%;}
.nav-box{padding-left: 0;padding-right: 0;}
.footer-fixed li{padding-left: 0;padding-right: 0;font-size: 14px;}
}
.ss-box{color:#f5f5f5;border:1px solid #D1D5DB;background:#fff;height:32px;border-radius:4px;}
.ss-box input{background-color: #1e90ff;border: none;height: 31px;color: #6a6a6a;}
.ss-box .s-input{width: 100%;outline: none;border: none;line-height: 40px;height: 32px;padding-left: 0px;background-color: transparent;font-family: times new roman;font-weight: bold;}
.ss-box .s-btn{position: absolute;background-color: transparent;width: 50px;height: 33px;color: #8c8c8c;cursor: pointer;line-height: 32px;outline: none;border: none;top: -2px;z-index: 2;right: 0;font-size: 20px;}


/*bottom*/
@media (min-width:1000px){
.foot-nav-bg{margin-top: 60px;padding-top: 30px;}
.foot-nav-bg .title{font-size: 24px;padding-bottom: 30px;}
.foot-nav-bg .cneter{padding-bottom:40px;}
.foot-nav-bg .right{text-align:right;}
.foot-nav-bg .boxs{line-height: 1.6;}
.foot-nav-bg .boxs p{padding-bottom: 6px;}
}
@media (max-width:1000px){
.foot-nav-bg{margin-top: 50px;padding: 20px 0 70px;}
.foot-nav-bg .title{font-size: 20px;padding-bottom: 15px;}
.foot-nav-bg .cneter img{display:none;}
.foot-nav-bg .right{text-align:right;}

}
@media (max-width:415px){
.foot-nav-bg .left .boxs p{display:inline-block;padding-right:4px;}
.foot-nav-bg .right{text-align:left;}

}
.foot-nav-bg{background-color: rgb(250,250,250);color: rgb(61,43,31);}
.foot-nav-bg a{color: #fff;}
.foot-nav-bg a:hover{color: #d8eaf5;}
.foot-nav-bg .cneter img{max-height:76px;padding-bottom: 10px;}
.foot-nav-bg .cneter a{padding-bottom: 15px;}
.foot-nav-bg .title{font-weight:bold;}
.foot-nav-bg .boxs{font-size: 16px;}



/*首页-热销产品*/
@media (min-width:1000px){
.hotselling-list{padding-bottom: 40px;}
.hotselling-list li{margin-bottom: 60px;padding: 0 30px;}
.hotselling-list li .homemore{padding: 6px 20px;}
.hotselling-list li .boxs>a:first-child{display: block;}
.hotselling-list li .boxs>a img{border-top-left-radius: 0;border-top-right-radius: 0;max-height: 230px;width: auto !important;}
.hotselling-list li .boxs{min-height: 351px;}
}
@media (max-width:1000px){
.hotselling-list{padding-bottom: 20px;}
.hotselling-list li{margin-bottom: 15px;}
.hotselling-list li .homemore{padding: 4px 14px;}
.hotselling-list li{padding-bottom:30px;}
}
.hotselling-list li .homemore{box-shadow: 0 5px 20px -1px rgba(0, 0, 0, 0.2);font-family: Montserrat Medium;margin:20px 0 10px;display:inline-block;font-size: 14px;text-align: center;background-color: rgb(248,243,233);-moz-border-radius: 30px 30px 30px 30px;-webkit-border-radius: 30px 30px 30px 30px;border-radius: 30px 30px 30px 30px;color:rgb(154,112,74);transition:.3s linear;}
.hotselling-list li .homemore:hover{background-color: rgb(243, 236, 221);}
.hotselling-list li .boxs{background-color:#fff;border-radius:20px;padding: 20px 0 14px;box-shadow: 0 5px 20px -1px rgba(0,0,0,.05);}
.hotselling-list li .boxs:hover{box-shadow: 0 5px 20px -1px rgba(0,0,0,.15);}
.hotselling-list li .boxs img{/*border-top-left-radius: 20px;border-top-right-radius: 20px;*/}
.hotselling-list li .boxs .title{padding:0 10px;font-family: Montserrat Regular;font-size: 16px;color: rgb(154,112,74);}



/*首页-目录产品*/
@media (min-width:1000px){
.shopcategory-list{padding-bottom:60px;}
.shopcategory-list li{padding-bottom:20px;}
.shopcategory-list li img{width: 250px; height: 250px;}
}
@media (max-width:1000px){
.shopcategory-list{padding-bottom:20px;}
.shopcategory-list li{padding-bottom:20px;}
.shopcategory-list li img{width: 150px; height: 150px;}
}
@media (max-width:415px){
.shopcategory-list li img{width: 120px; height: 120px;}
}
.shopcategory-list li img{border-radius:100%;background-color: transparent;box-shadow: 0 5px 20px -1px rgba(0,0,0,.1);z-index: 2;position: relative;}
.shopcategory-list li a:first-child:hover{box-shadow: 1px 5px 20px 2px rgba(0, 0, 0, 0.17);}
.shopcategory-list li a:first-child{position:relative;display: inline-block;border-radius: 100%;background-color: transparent;box-shadow: 0 5px 20px -1px rgba(0,0,0,.1);z-index: 3;overflow: hidden;}
.shopcategory-list li a:first-child::before{content:"";background-color:transparent;position:absolute;width:100%;height:100%;border-radius:50%;top:40%;z-index: 1;}
.shopcategory-list li a{font-family: Montserrat Regular;}


/*首页-关于我们*/
@media (min-width:1000px){
.company-history{padding:30px 0 40px;}
.company-history .en-title{line-height: 1;}
.company-history .en-title .font1{font-size: 24px;}
.company-history .en-title .font1{font-size: 22px;}
.company-history .en-intro{font-size:38px;padding:0 0 6px;}
.company-history a{padding: 8px 20px;}
}
@media (max-width:1000px){
.company-history{padding:30px 0;}
.company-history .en-title .font1{font-size: 16px;}
.company-history .en-title .font1{font-size: 18px;}
.company-history .en-intro{font-size:16px;padding:4px 0 10px;}
.company-history a{padding: 6px;font-size: 13px;}
}
.company-history{text-align:center;}
.company-history .en-title{font-family: Lora Regular;font-size: 18px;}
.company-history .en-intro{font-weight:bold;}
.company-history .en-intro .font1{font-family: Montserrat SemiBold;color: rgb(61,43,31);}
.company-history .en-intro .font2{font-family: Lora Bold;}
.company-history a{background-color: rgb(248,243,233);color: rgb(154,112,74);;display:inline-block;transition:.3s linear;font-family: Montserrat Medium;}
.company-history a:hover{background-color: rgb(243, 236, 221);}



/*首页-我们的奖项*/
@media (min-width:1000px){
.swiperShowcasenav .swiper-button-next,.swiperShowcasenav .swiper-button-prev{border: 1px solid #ccc;border-radius: 100%;box-shadow: 0 0 6px rgba(0,0,0,.161);width: 44px;}
.swiperShowcasenav{padding-bottom:30px;}
.swiperShowcasenav .swiper-button-prev{margin-left: -80px;}
.swiperShowcasenav .swiper-button-next{margin-right: -80px;}
.swiperShowcasenav .swiper-slide img{max-height:70px;min-height: 60px;}
}
@media (max-width:1000px){
.swiperShowcasenav .swiper-button-prev{margin-left: 0;}
.swiperShowcasenav .swiper-button-next{margin-right: 0;}
}
 #swiperShowcase p.title{padding-top:10px;}
 #swiperShowcase.swiper-container{top: 18px;}
.swiperShowcasenav .swiper-slide img{width:auto !important;}
.swiperShowcasenav .swiper-button-next,.swiperShowcasenav .swiper-button-prev{background-size: 12px 36px;opacity: .5;}
.swiperShowcasenav .swiper-button-next:hover,.swiperShowcasenav .swiper-button-prev:hover{opacity: 1 ;}
.our-awards .headline .en-title{color: rgb(154,112,74);}


/*内页-产品中心*/
@media (min-width:1000px){
.sub-pro-box{margin-bottom:30px;height: 395px;}
.sub-pro-box .boxs{padding:0 50px;}
.sub-pro-box .sub-pro-arrow{padding: 15px 20px 10px;}
.product-new-list li{margin-bottom:30px;}
.product-new-list li .boxs .titbox{text-align:left;padding:20px;}
.product-new-list li .boxs img{max-height:304px;width: 100% !important;min-height: 304px;}
}
@media (max-width:1000px){
.sub-pro-box{margin-bottom:15px;height: 262px;overflow-y: auto;}
.sub-pro-box .boxs{padding: 0px 15px 50px;}
.sub-pro-box .sub-pro-arrow{padding: 20px 15px;}
.product-new-list li{margin-bottom:15px;}
.product-new-list li .boxs .titbox{padding:20px 15px;}
}
@media (max-width:415px){
.sub-pro-box{height: auto;}
}
.sub-pro-box {clear: both;position: relative;background-color: rgb(250,250,250) ;border-radius:10px;}/*子栏目样式*/
.sub-pro-box .sub-pro-title{font-size:30px;color:rgb(61,43,31);border-bottom:1px solid rgba(255,255,255,0.25);padding-bottom:10px;margin-bottom:14px;text-transform: capitalize;}
.sub-pro-box .sub-pro-arrow a{color: rgb(61,43,31);font-size: 16px;}
.sub-pro-box .sub-pro-arrow a:hover{color:rgb(124, 124, 124);}
.sub-pro-box .sub-pro-arrow a .fa{color:rgb(61,43,31);padding-right:10px;position:relative;bottom:2px;font-size:14px;}
.sub-pro-box .sub-pro{clear:both;text-align:left;margin-bottom:20px;width:100%;overflow:visible;}
.sub-pro-box .sub-pro li{width:100%;padding:0px;text-align:left;position:relative;display:block;}
.sub-pro-box .sub-pro li a{display:block;padding-bottom:6px;font-size:16px;color:rgb(61,43,31);position:relative;}
.sub-pro-box .sub-pro li a::before{font-family:FontAwesome;content:"\f105";display:inline-block;font-weight:bold;padding-right:10px;font-size:14px;}
.sub-pro-box .sub-pro li a:hover{color:rgb(154,112,74);}
.sub-pro-box .sub-pro li ul li{display:none}
.product-new-list li .boxs{border: 1px solid #D1D5DB;border-radius:10px;transition: .2s linear;position: relative;top: 0;}
.product-new-list li .boxs img{border-top-left-radius: 10px;border-top-right-radius: 10px;}
.product-new-list li .boxs:hover{box-shadow: 0 5px 20px -1px rgba(0,0,0,.2);position: relative;top: -2px;}


/*产品栏目背景颜色*/
.color-bg1{background-color:rgb(250,250,250)!important;}
.color-bg2{background-color:rgb(250,250,250)!important;}
.color-bg3{background-color:rgb(250,250,250)!important;}
.color-bg4{background-color:rgb(250,250,250)!important;}
.color-bg5{background-color:rgb(250,250,250)!important;}
.color-bg6{background-color:rgb(250,250,250)!important;}
.color-bg7{background-color:rgb(250,250,250)!important;}


/*产品栏目介绍*/
@media (min-width:1000px){
.productpage-bg{padding:40px 0;margin-top:30px;}
.productpage-bg .imgbox img{height:350px;padding-left:20px;}
.productpage-bg .boxs{height:350px;display: flex;flex-direction: column;justify-content: center;width: 100%;}
.productpage-bg .boxs .pro-maxtitle{font-size: 18px;}
.productpage-bg .boxs .pro-mintitle{font-size: 32px;}
}
@media (max-width:1000px){
.productpage-bg{padding:30px 0;margin-top:30px;}
.productpage-bg .boxs{padding-bottom:20px;}
.productpage-bg .boxs .pro-maxtitle{font-size: 20px;}
.productpage-bg .boxs .pro-mintitle{font-size: 16px;}
}
.productpage-bg{background-color:#132d74;}
.productpage-bg .imgbox img{width:100%;}
.productpage-bg .boxs{color:rgb(61,43,31);}
.productpage-bg .boxs .pro-mintitle{padding:10px 0;font-weight:bold;font-family: Montserrat SemiBold;text-transform: capitalize;}
.productpage-bg .boxs .pro-intro{line-height: 1.6;font-family: Montserrat Regular;}
.productpage-bg .boxs .pro-maxtitle{font-family: Lora Regular;}

/* 产品下拉按钮样式 */
@media (min-width:1000px){
.sub-filter .dropdown{right:30px;bottom:45px;}
}
@media (max-width:1000px){
.sub-filter .dropdown{right:30px;bottom:15px;}

}
.sub-filter .dropbtn{background-color:transparent;color:rgb(61,43,31);padding:8px 14px;font-size:14px;border:none;cursor:pointer;border:1px solid #D1D5DB;}
.sub-filter .dropdown{position:absolute;display:inline-block;}
.sub-filter .dropdown:hover{box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
.sub-filter .dropdown:hover .dropbtn,.sub-filter:hover .dropbtn,.sub-filter:focus .dropbtn{background-color:#fff;color:#000;border: 0px solid #fff;border-bottom: none;}
.sub-filter .dropdown:hover .fa-angle-down{opacity:0;}
.sub-filter .dropdown .fa-angle-down{padding-left:6px;}
.sub-filter .dropdown-content{display:none;position:absolute;background-color:#fff;min-width:100%;z-index:1;padding: 6px 0 0;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
.sub-filter .dropdown-content a{color:black;padding:7px 16px;text-decoration:none;display:block;position: relative;}
.sub-filter .dropdown-content a .fa-check{position: absolute;right: 50px;top:12px;font-size: 13px;color:#777;}
.sub-filter .dropdown-content a:hover {background-color: #f4f4f4;}
.sub-filter .dropdown:hover .dropdown-content{display:block;border: 0px solid #fff;border-top: none;}
.sub-filter .show{display:block;}


/*内页-联系我们*/
@media (min-width:1000px){
.relation-feek{padding: 30px 0 30px 30px;}
.wechat img{padding-top: 16px;padding-bottom: 4px;}
.wechat span{padding: 0;}

.online-message{margin-top: 20px;}
.online-message .left{width: 30%;}
.online-message .title{font-size:30px;}
.online-message .right{width: 70%;}
.online-message .right .title{padding: 0 0 20px 20px;}
}
@media (max-width:1000px){
.online-message .left,.online-message .right{padding-left:0;padding-right:0;}
.online-message .title{font-size:20px;}
.online-message .right{margin-top:30px;}
}
.online-message .title{padding-bottom:20px;}




/*内页-关于我们*/
@media (min-width:1000px){
.contact-img img{max-height:500px;padding-top:50px;}
}
@media (max-width:1000px){

}
.contact-img img{width:100%;}



/*重写样式*/
@media (min-width:1000px){
.add-prodect-boxs .clearfix .model{margin-left: 15px;}
.addBreadcrumbPartial .breadcrumb-box{margin: -20px 0 10px;padding-top: 0;}    
}
@media (max-width:1000px){
.add-prodect-boxs .col-md-12.col-sm-12{padding-left: 0;padding-right: 0;}
}
.add-prodect-boxs .price li:first-child{border: none;padding: 0;}
.add-prodect-boxs .price li:nth-child(2){border: none;padding: 0;}